libHBAAPI2

SNIA HBAAPI library

The SNIA HBA API library

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。